body {
	background-color:#ffc;
	text-align:center;
}

#wrapper {
	margin: 0px auto;
	width:800px;
	padding: 0px;
	background-color: #ffc;

	}

#banner {
	background:url("images/awlogo.png");
        height:120px;
	width: 800px;
	margin:0px auto;
	background-repeat: no-repeat;
	background-position: 35px 10px;
	padding:0px;
	background-color: #ffc;
}

#banner img{
	position: relative;
	top: 25px;
	left: 80px;
}

#content{
	clear:both;
	padding: 0px;
	margin: 0px;
	height:100%;
	width:792px;

	}



#navigation{
	width:800px;
	height:50px;
	margin:0px;
	padding:0px;

}

#navigation ul{
	margin:0px;
	padding-left:2%;
	padding-right:2%;
	list-style-type: none;

}

#navigation li{
	float: left;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:10px;
	width:119px;
	height:100%;
	background:url("images/topbutton.png") no-repeat;
	text-align:center;
}

#navigation a{
	display: block;
	font-size: 1em;
	text-decoration:none;
	padding-top:12px;

}

#navigation a:hover{
	color: #c96;
}

#sidebar{
	float: left;
	width:170px;
	padding:20px 5px;
	margin:0px;

}

#sidebar ul{
	margin:0px;
	padding:0px;
	list-style-type: none;
}

#sidebar li{
	text-align: right;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#sidebar a{
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom:5px;
	font-size: 1.2em;
	color: #a00000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar a:hover{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	
}

#sidebar a.email{
	font-size: 1em;
	text-decoration: underline;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar a.email:hover{
	text-decoration: none;
	color: #a00000;
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar p {
	text-align: right;
	color: #a00000;
	font-weight:bold;
	font-size: .8em;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar p.imgs{
	text-align:center;
	padding-left: 0px;
}
#sidebar img{
	padding: 0px;
	margin: 0px;
	display: inline;
}

h1 {
	width: 560px;
	text-align: left;
	border-top: 0px;
	padding-top: 0px;
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;
}

h3{
	clear: both;
	text-align: left;
	padding-top: 5px;
	text-decoration: underline;
}

#main .top{
	text-align: center;
}

#main .top img{
	width: 400px;
	float: none;
}


#main{
	float: left;
	padding:30px 15px;
	position:relative;
	width: 580px;
	margin:0px;
}

#main p{
	padding-top:0px;
	margin-top:0px;
	padding-bottom: 5px;
	margin-bottom:5px;
	text-align:left;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;

}

#main li{
	text-align: left;
}

#main img{
	float: right;
	width: 275px;
}

#main .left img{
	float: left;
	width: 300px;
}

#main .map img{
	width: 550px;
}

.links table, td {
	width: 150px;

}

#product{
	float: left;
	padding:0px 15px;
	position:relative;
	top:0;
	left:0;
	width: 580px;
	margin:0px;
}

#product p{

	text-align:left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

}

.overview td{
	border: 1px solid #000;
	font-family: Arial, Helvetica, sans-serif;
	
}

.info td{
	font-family: Arial, Helvetica, sans-serif;
}

.smimg{
	clear: both;
	width: 150px;
	border: 1px solid #000;
}

#mainpic{
	width: 440px;
	boreder: 1px solid #000;
	clear: both;
}



.bigpic img{
	width: 440px;
	boreder: 1px solid #000;
	clear: both;
}

.smpic img{
	clear: both;
	width: 150px;
	border: 1px solid #000;

}


#map{
	margin: 0px auto;
	width:450px;
	height:300px;
}

#main table{
	width:500px;
	padding:0px;
	margin:0px;
}

#adminmain{
	float: left;
	padding:10px;
	width: 780px;
	height:100%;
	margin:0px;
	background-color: #fff;
	text-align: center;
}

#footer{
	clear: both;
	padding:0px;
	margin:0px;
	width:800px;
	background-color: #a00000;
	border:0px;
	text-align: center;
	color:#fff;
}

#footer ul{
	padding:0px;
	margin:0px;
	list-style-type: none;
	text-align:center;
}

#footer li{
	float:left;	
	color:#fff;
}

#footer a{
	font-size: .9em;
	color:#fff;
}

#copyright{
	font-size: .8em;
	color:#fff;
}

